nand_write_buf16
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_write_buf16 — [DEFAULT] write buffer to chip

## Synopsis

`void nand_write_buf16 (` | struct mtd_info * | mtd,
| const uint8_t * | buf,
| int | len`)`;

## Arguments

`mtd`

  MTD device structure

`buf`

  data buffer

`len`

  number of bytes to write

## Description

Default write function for 16bit buswith

Prev | Up | Next
nand_verify_buf | Home | nand_read_buf16